@charset "utf-8";
/* CSS Document */
body {
	color:#000305;
	font-size:87.5%;/* Base font size is 14 px*/
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	line-height:1.5;
	text-align:left;
	background:linear-gradient(lightgray,white);
    background-size:3px 3px;
}


a {

      text-decoration: none;

}

a:link, a:visited {
	color: #E9967A;

}

a:hover,a:active {
      background-color:#E9967A;
      color: #FFF;
}


.body {
      margin: 0 auto;
      width:90%;
      clear: both;

}

.mainHeader img {
      width: 100%;
      height: auto;
      margin: 2% 0;
      float:none;
	

}

.mainHeader nav {
      background-color:#A9A9A9;
      height: 40px;
      border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
}

.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
}

.mainHeader nav ul li {
	float: left;
	display: inline;
	
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #FFF;
	display: inline-block;
	padding: 10px 25px;
	height: 20px;
	
}

.mainHeader nav a:hover, .mainHeader nav a:active
.mainHeader nav .active a:link, .mainHeader nav .active a:visited {
     background-color:#E9967A;
	text-shadow: none;
	
}

.mainHeader nav ul li a {
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
	
}

.mainContent {
	line-height: 25px;
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
   
}

.content {
	width: 65%;
	float:left;
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
	
}

img {
	max-width:100%;
	float:left;
	margin: 1% 4% 1% 1%;
	border-radius:5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	filter:drop-shadow(2px 2px 2px #ccc);

}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}


.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


.inline {
	  float:left;
	  margin:1em 2em 0 0 ;
	  width:100%;
	  min-width:auto;
}

.container {
	display:flex;
	flex-wrap:wrap;
	align-items:flex end;
	margin:50px 5px 30px 5px;
    justify-content:center;
	
}

.item {
	width:200px;
	height:200px;
	margin:7px;
	padding:4px 4px 2px 2px;
	//display:none;
}

.item:hover {
	transform:rotate(360deg);
	transition:2s ease-in-out;
	cursor:pointer;
	width:250px;

}

.empty {
	width:200px;
	height:200px;
	margin:7px;
    padding:4px 4px 2px 2px;
	//display:none;
}


.topcontent {
	background-color:#FFF;
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
      padding: 3% 5%;
      margin-top: 4.80%;
	box-shadow:2px 2px 2px #CCC;
		
}

.bottomcontent {
	background-color: #FFF;
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
      padding: 3% 5%;
      margin-top: 4.80%;
	box-shadow:2px 2px 2px #CCC;
   
}

.post-info {
	font-style: italic;
	font-size: 90%;
	color: #999;
}

.top-sidebar {
	width:25%;
	float: left;
	background-color:#FFF;
	color:#666;
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
      margin: 3% 0 2% 3.7%;
      padding: 2% 3% 3% 3.2%;
	box-shadow:2px 2px 2px #CCC;

	
}

.middle-sidebar {
	width: 25%;
	float: left;
	background-color: #FFF;
	color:#666;
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
      margin: 3% 0 2% 3.7%;
      padding: 2% 3%;
	box-shadow:2px 2px 2px #CCC;
	
	
}

.bottom-sidebar {
	width: 25%;
	float: left;
	background-color: #FFF;
	color:#666;
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
      margin: 3% 0 2% 3%;
      padding: 2% 3%;
	box-shadow:2px 2px 2px #CCC;
}


.mainFooter {
	width: 100%;
	height: 40px;
	float: left;
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
	background-color: #A9A9A9;
	margin: 2% 0;
	
}

.mainFooter p {
	width: 92%;
	margin: 10px auto;
	color: #FFF;
	
}





@media only screen and (min-width: 150px) and (max-width: 600px)
{
	
img {
	max-width:100%;
	float:left;
	margin: 2% 4% 1% 1%;
	border-radius:5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
	box-shadow:2px 2px 2px #CCC;
	
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.inline {
	float:left;
	margin:1em 2em 0 0 ;
	width:100%;
	max-width:auto;
}
	
	
.body {
      width: 90%;
      font-size: 95%;
}
   
.mainHeader img {
      width: 100%;
}


.mainHeader nav {
      height: 240px;
}

.mainHeader nav ul {
      padding-left: 0;
}

.mainHeader nav ul li {
	width: 100%;
	text-align: center;
	
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	padding: 10px 25px;
	height: 20px;
	display:block;

}

.content {
	width: 100%;
	float:left;
	margin-top: 2%;
}

.post-info {
	display:none;
	
}

.topcontent {
	background-color: #FFF;
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
      padding: 3% 5%;
      margin-top: 2px;
      margin-bottom: 3%;
   
}

.bottomcontent {
      margin-top: 2px;
	
}

.top-sidebar {
	width: 88%;
      margin: 2.3% 0 2% 3%;
      padding: 2% 3%;
	
}

.middle-sidebar {
	width: 88%;
      margin: 2% 0 2% 3%;
      padding: 2% 3%;
	
}

.bottom-sidebar {
	width: 88%;
      margin: 2% 0 2% 3%;
      padding: 2% 3%;

}
.mainFooter {
	width: 100%;
	height: 40px;
	float: left;
	border-radius: 5px;
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
	background-color: #A9A9A9;
	margin: 2% 0;
	
}

.mainFooter p {
	width: 92%;
	margin: 10px auto;
	color: #FFF;
	
}

   


